﻿.offer-icon {
    height: 75px;
    width: auto;
}

@media(min-width: 576px) {
    .offer-icon {
        height: 90px;
    }
}

@media(min-width: 768px) {
    .offer-icon {
        height: 100px;
    }
}

@media(min-width: 992px) {
    .offer-icon {
        height: 120px;
    }
}

.listing-icons img {
    height: 70px;
    width: auto;
}
